#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.6.5
id: x509-1.6.5-1lNlFxDfEv2287NoJBDt9f
key: x509-1.6.5-1lNlFxDfEv2287NoJBDt9f
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.X509
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
abi: 72ddc24d68a1ff258d099afa3056b538
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/x509-1.6.5
library-dirs: /usr/lib/ghc-8.0.2/site-local/x509-1.6.5
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/x509-1.6.5
hs-libraries: HSx509-1.6.5-1lNlFxDfEv2287NoJBDt9f
depends:
    asn1-encoding-0.9.5-4hijzDN35y4QB3uXzlCct
    asn1-parse-0.9.4-EMN84n9p3rDBo3a8sxrvSt
    asn1-types-0.3.2-5wnfVxEnJ3kDfiPJu0Wloe base-4.9.1.0
    bytestring-0.10.8.1 containers-0.5.7.1
    cryptonite-0.23-4gYelhfseARBnqKmsrP3Pg
    hourglass-0.2.10-pnbvWmzfcY1rOFETQEmcY
    memory-0.14.6-vm2tIOaikKE3jdFeeotzN
    mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6 pem-0.2.2-CkEwei5500yF2642aAaOAi
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
